Bezpečnostné aktualizácie pre IP kamery Foscam

08.06 | 16:27 | LUcoRP | Nová verzia

IP kamery od spoločnosti Foscam dostali aktualizáciu na tri závažné chyby CVE-2018-6830, CVE-2018-6831 a CVE-2018-6832, ktoré boli odhalené minulý mesiac. Pomocou nich dokáže útočník na zariadení spúšťať kód aj ako root.

Pokiaľ máte vo svojej správe kameru tejto značky, odporúča sa čím skoršia aktualizácia.

Zdroj: Root.cz